body {
	max-width: 699px !important;
}

nav {
	max-width: 699px !important;
}

/* Page Styles ----------------------------------------------------------- */ 

/* Home Page */
.homepage-content {
	margin-left: 5%;
	margin-right: 5%;
}

.homepage-content h2 {
	text-align: center;
	color: #D36B33;
	font-size: 20px;
}

.homepage-hours {
	text-align: center;
}

.promo-mobile {
    background: #f3b204;
    padding: 0.5em 1em;
    text-align: center;
    margin-top: 2.2em;
    font-size: 1.1em;
}

.promo-mobile p, .promo-mobile a, .promo-mobile h3 {
	color: white;
}

.promo-mobile h3 {
	font-size: 1.25em;
	margin-top: 10px;
}

.promo-mobile h3 span {
	font-weight: 600;
	text-transform: uppercase;
}

.image-homepage img {
	width: 100%;
}

/* Retail Stores */
.retail-content h2 {
	text-align: Left;
	color: #333;
	font-size: 27px;
}

.retail-content {
	margin-left: 5%;
	margin-right: 5%;
}

.stores ul {
	list-style: none;
}

.indent {
	text-indent: 10;
}

/* Commercial */
.stores h2 {
	text-align: Left;
	color: #333;
	font-size: 18px;
}

/* Location */
.location-content h2 {
	text-align: Left;
	color: #333;
	font-size: 27px;
}

.location-content {
	margin-left: 5%;
	margin-right: 5% !important;
}

.map-wrapper iframe {
	width: 100%;
}

/* Parking */
.small-print {
	font-size: 10px;
}

.key {
	float: left;
	padding-bottom: 1em;
	padding-right: 0.8em;
}

.key-text {
	height: 32px;
}

.parking-wrapper img {
	width: 90%;
}

/* Contact */
.contact-content h2 {
	text-align: Left;
	color: #D36B33;
	font-size: 27px;
}

.contact-content {
	margin-left: 5%;
	margin-right: 5% !important;
}

.contact {
	width: 100%;
	margin: 0 auto;
}

.submit-button {
	margin-top: 10px;
	color: #FFF;
	background-color: #D36B33;
	border: none;
}

.label {
	color: #4a5055 !important;
	padding-right: 20px !important;
	font-family: 'Arial', Helvetica, sans-serif;
	font-size: 14.5px;
	line-height: 19px;
	display: block;
	width: 20%;
	height: 30px;
	line-height: 30px;
	float: left;
	text-align: left !important;
	
	position: relative;
	top: 6px;
}


input[type=text] {
	float: left;
	width: 70%;
	padding-left: 5px;
	height: 28px;
	line-height: 28px;
	border: 1px solid #bfbfbf;	
	font-family: 'Arial', Helvetica, sans-serif;
	color: #636a70;
	font-size: 14.5px;
	-webkit-box-shadow: inset 1px 1px 2px #d8d8d8;
    -moz-box-shadow: inset 1px 1px 2px #d8d8d8;
    box-shadow: inset 1px 1px 2px #d8d8d8;
}

textarea {
	float: left;
	width: 100%;
	height: 120px;
	padding-left: 5px;
	min-height: 120px;
	max-height: 200px;
	line-height: 30px;
	border: 1px solid #bfbfbf;	
	margin-top: 5px;
	margin-bottom: 10px;
	font-family: 'Arial', Helvetica, sans-serif;
	color: #636a70;
	font-size: 14.5px;
	-webkit-box-shadow: inset 1px 1px 2px #d8d8d8;
    -moz-box-shadow: inset 1px 1px 2px #d8d8d8;
    box-shadow: inset 1px 1px 2px #d8d8d8;
}

.message-label {
	font-family: 'Arial', Helvetica, sans-serif;
	color: #636a70;
	font-size: 14.5px;
	line-height: 19px;
	width: 100%;
	height: 40px;
	line-height: 40px;
	float: left;
}



/* Global Styles ----------------------------------------------------------- */

/* Navigation */

.logo-navbar {
	padding-left: 9px;	
}

.nav-selected {
	color: #D36B33 !important;
	font-weight: 700;
}
	
.navbar-toggle {
	border-color: #D36B33 !important;
	opacity: 0.5 !important;
}

.post-nav {
	margin-top: 40px;
	background-color: #FFFFFF;
}

.post-nav-title p {
	color: #FFFFFF;
	margin-bottom: 0px !important;
	font-size: 10px;
}

h1 {
	font-family: 'Verdana', Helvetica, Arial, sans-serif;
	font-size: 21px;
	color: #fff;
	font-weight: 100;	
}

h2 {
	font-family: 'Verdana', Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: 100;	
}

p {
	font-family: 'Verdana', Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	color: #4a5055;
	font-weight: 100;	
}

/* Footer */
.mobile-footer {
	
}


.footer-selected {
	text-decoration: underline !important;
}

.mobile-footer a {
	text-decoration: none;
	color: #FFFFFF;
}

.mobile-footer li {
	background-color: #D36B33;
	padding-left: 20px;
	padding-top: 20px;
	list-style: none;
}

ul {
	text-indent: 0px !important;
	padding-left: 0px !important;
}



/* Browser + Device Selectors ----------------------------------------------------------- */


/* iPad Styles */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
	
	nav {
		max-width: 800px !important;
	}
	
	body {
		max-width: 800px !important;
	}
	
	.navbar-brand {
		position: relative;
		top: 0.3em;
	}
	
	.mobile-footer ul {
		display:none;
	}
	
	.mobile-footer {
		display:none;
	}
	


}

